EmuDiagnostics:
  type: diagnostic_aggregator/GenericAnalyzer
  path: "EmuDiagnostics"
  remove_prefix: "emu_diagnostics:"
  expected:
    - "emu_diagnostics: emu_diagnostics_zci"
    - "emu_diagnostics: emu_diag_distributed_logger"
    - "emu_diagnostics: EMU Autonomy"
    - "emu_diagnostics: EMU BodyManager"
    - "emu_diagnostics: EMU DriveManager"
    - "emu_diagnostics: EMU ImuDataHandler"
    - "emu_diagnostics: EMU IoHandler"
    - "emu_diagnostics: EMU ManualControl"
    - "emu_diagnostics: EMU PowerManager"
    - "emu_diagnostics: EMU RemoteControl"
    - "emu_diagnostics: EMU RobotMonitor"
    - "emu_diagnostics: EMU SmoothPose"
    - "emu_diagnostics: EMU SouthGateway"
    - "emu_diagnostics: EMU Tracker"
    - "emu_diagnostics: EMU MON"
    - "emu_diagnostics: EMU LUX"
    - "emu_diagnostics: EMU TBC"
